*{
  margin: 0 auto;
  padding: 0;
}
body { background:#fff; font-size:14px;font-family: "微软雅黑";}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { text-decoration:none; font-size: 14px; font-family: "微软雅黑"；}
a:hover { text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
html {overflow-y: scroll;}
.clear { clear: both;}
.fixednav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1;
}
#final {
  width: 1000px;
  min-height: 250px;
  margin-top: 30px;
  height: auto;
  overflow: hidden;
}
#topbg {
  width: 100%;
  background: #f4f0c9;
}
#top {
  height: 145px;
  width: 1924px;
  background: #f4f0c9;
  overflow: hidden;
  padding-top: 18px;

}
.nenu {
  float: left;
  padding-top: 32px;
  margin-left: 242px;
}
.logo {
  float: left;
  padding-top: 40px;
  margin-left: 16px;
}
#top .search {
  float: left;
  margin-left: 100px;
  overflow: hidden;
  height: 145px;
  width: 610px;
  background: url(../images/topindex.jpg) no-repeat;
}

.search p {
  padding-right: 18px;
  color: #777;
  margin-top: 53px;
  margin-left: 320px;
}
.search a {
  color: #777;
  margin-left: 2px;
  margin-right: 6px;
}
.chaxun {
  width: 234px;
  height: 30px;
  border-radius: 8px;
  border: none;
  color: #777;
  font-size: 12px;
  margin-top: 13px;
  padding-left: 35px;
  float: left;
  margin-left: 320px;
}
.submit {
  width: 17px;
  height: 16px;
  background: url(../images/search.jpg);
  border: none;
  margin-left: -257px;
  float: left;
  margin-top: 20px;
}
#contain {
  width: 1920px;
}
#head {
  width: 1920px;
 height:252px;

}
.nav_tb {
  width: 1920px;
  height: 50px;
  display: block;
  border-bottom: 1px solid #eee;
  -moz-box-shadow: 2px 2px 10px #909090;/* for firefox */
  -webkit-box-shadow: 2px 2px 10px #909090;/* for safari or chrome */
   box-shadow:7px 2px 10px #909090;/* for opera or ie9 */
}

.hide{display:none;
}
#nav_t li {
  width: 160px;
  height: 50px;
  background-color: rgba(255,255,255);
  float: left;
  line-height: 50px;
  text-align: center;
  color: #333;
  font-size: 16px;
}
.contenttop {
  margin-top: 80px;
}
#nav_t li a {
    color: #333;
  font-size: 16px;
}
#nav_t {
  overflow: hidden;
  width: 1440px;
  display: block;
  margin-bottom: 50px;
}
#nav_t .act{
  background-color: #b88d74;
  color: #fff;
}
#nav_t .act a{
  color: #fff;
}
#nav_c a {
  color: #fff;
  font-size: 12px;
  line-height: 43px;
  padding-top: 20px;
 padding-left: 48px;
  padding-right: 40px;
}
#nav_c li {
  width: 1440px;
  height: 46px;
  background-color: #dad7d5;
  z-index: 1;
 position: absolute;
  top: 213px;
  margin-left: 240px;
}
.dhcon {
  overflow: hidden;
  padding-top: 18px;
  padding-bottom: 5px;
  z-index: 2;
  background-color: rgba(255,255,255);
}
.dhcona a {
  font-size: 14px;
  color: #41332a;
  margin-right: 190px;
  line-height: 55px;

}

.topa {
  margin-top: 700px;
}


.banner {
  width: 1440px;
  overflow: hidden;
  z-index: 1;
  height: 247px;
  margin-top: -25px;
}

.position {
  width: 1189px;
  border-bottom: 1px solid #e5e5e5;
  margin-left: 254px;
  overflow: hidden;
  font-size: 12px;
  color: #999;
  margin-top: 26px;
}
.position a {
  font-size: 12px;
  color: #999;
  margin-left: 5px;
  margin-right: 5px;
}
.posiicon {
  width: 20px;
  height: 20px;
  background: url(../images/icon.png) no-repeat;
  background-position: 0 0;
  display: block;
  float: left;
  margin-right: 4px;
}
#wrap {
  overflow: hidden;
}
.wrap-t {
  width: 210px;
  height: 49px;
  background-color: #8d7569;
  color: #fff;
  line-height: 49px;
  text-align: center;
}
#tab_t {
  float: left;
}
#tab_t li {
  width: 208px;
  height: 49px;
  border: 1px solid #8d7569;
  text-align: center;
  line-height: 49px;
  margin-top: -1px;
  font-size: 16px;
}
#tab_t li a {
  color: #333;
}
#tab_t li a:active {
  color: #cfa972;
}
#tab_t li a:hover {
  color: #cfa972
}
#tab_c {
  width: 1189px;
  margin-left: 39px;
  padding-top: 28px;
  float: left;
  min-height: 700px;
}
.con-t {
  text-align: center;
  font-size: 20px;
  color: #8d7569;
  margin-bottom: 26px;
}
.con-c {
  color: #555;
  line-height: 26px;
}
.con-c-t {
  color: #8d7569;
  font-size: 16px;
  margin-top: 26px;
  margin-bottom: 20px;
}




#crbg {
  width: 100%;
  height:150px;
  margin-top:100px; 
  background-color: #f4f0c9;
}

#copyright {
  width: 1920px;
  background: #f4f0c9;
  color: #777;
  font-size: 14px;
  padding-top: 55px;
  background-repeat: no-repeat;
  text-align: center;
}

#copyright p {

}
#copyright span {
  display: block;
  margin-top: 15px;
}



.content {
	float: right;
	width: 1142px;
}
.content .contenttop img {
	margin-top: 6px;
}
.content .contenttop ul {
	width: 1142px;
	height: 30px;
	line-height: 30px;
	border-bottom: solid 1px #999;
}
.content .contenttop li {
	float: left;
	color: #999;
	font-size: 12px;
	margin-right: 8px;
}
.content .bottom {
	width: 1142px;
  min-height: 1000px;
}
.content .bottom .title {
	width: 300px;
	color: #59493f;
	font-size: 24px;
	text-align: left;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-top: 46px;
  margin-left: 0;
}
.clear {
	clear: both;
}

.up {
  margin-bottom: 44px;
}
.up ul {
  height: 42px;
  line-height: 42px;
  border-bottom:1px solid #dad7d5;
}
.up ul img {
  margin-left: 10px;
  padding-top: 11px;
}
.up ul li {
  float: left;
  margin-left: 10px;
}
.up ul li a {
  color: #999999;
}
.mid {
  font-size: 14px;
  display: block;
  overflow: hidden;
}
.mid ul li {
  float: left;
  height: 50px;
  width: 1000px;
  line-height: 50px;
}
.mid ul li img {
  margin-left: 24px;
}
.mid ul .title {
  font-size: 16px;
  font-weight: bold;
  color: #59493f;
  background: #fbf9e9;
  line-height: 50px;
}
.mid ul .title a {
  color: #59493f;
  margin-left: 186px;
}
.mid ul .title span {
    margin-right: 36px;
}
.mid ul a {
  color: #555555;
  margin-left: 14px;
  font-size: 14px;
}
.mid ul li span {
  color: #777;
  float: right;
  margin-right: 24px;
  font-size: 12px;
}
.mid ul .pink {
  background: #fdfcf4;
}
.down ul {
  height: 25px;
  width: 190px;
  text-align: center;
  margin: 0 auto;
}
.down ul li {
  float: left;
  margin-left: 10px;
}
.down ul a {
  color: #b88d74;
}
.biaoti {
  margin-top: 22px;
  margin-bottom: 26px;
  color: #59493f;
  font-size: 24px;
  text-align: center;
}
.sj {
  font-size: 12px;
  color: #777;
  margin-bottom: 43px;
  text-align: center;
  display: block;
}
.zhengwen {
  font-size: 16px;
  color: #555;
  line-height: 28px;

}